PHP 5.6.0 released

Séries PECL/mysqlnd_uh 1.0

1.0.1-alpha

  • Date de sortie : TBD
  • Motto/thème : correction de bogues

Modifications des fonctionnalités

  • Support de PHP 5.4.0 et supérieure.
  • Cassure de compatiblité : MysqlndUhConnection::changeUser() requière un paramètre passwd_len additionnel.
  • Cassure de compatiblité : MYSQLND_UH_VERSION_STR a été renommé en MYSQLND_UH_VERSION. MYSQLND_UH_VERSION a été renommé en MYSQLND_UH_VERSION_ID.
  • Cassure de compatiblité : L'option de configuration mysqlnd_uh.enabled a été renommée en mysqlnd_uh.enable.

1.0.0-alpha

  • Date de sortie : 08/2010
  • Motto/thème : Version initiale

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top